@echo off
echo.
echo If you see SureStart warning message during boot up,
echo You need to enable SureStart Production Mode
echo.
echo Do you want to Set SureStart Production Mode? 
choice /c:yn
if errorlevel 2 goto No_SSPM
if errorlevel 1 goto Yes_SSPM

:No_SSPM
BiosConfigUtility%1.exe /SetConfig:lockmpm.txt
goto Done

:Yes_SSPM
BiosConfigUtility%1.exe /SetConfig:lockMpmNSspm.txt
goto Done

:Done